<!DOCTYPE html>
<html>

<head>
    <title>EscapeIFRS</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0; maximum-scale=1.0; user-scalable=0;">
    <link href="css/base.css" rel="stylesheet" type="text/css" />

    <!--    Tira as bolinhas padrões de uma lista do html     -->
    <style>
        li {
            list-style-type: none;
        }
    </style>

</head>

<body>

    <!--Cria as divs a serem usadas no jogo, que são, respectivamente, de dados do usuário, o jogo e o inventário-->
    <div id="gameStats" class="loading"> </div>


    <div id="gameContainer" class="loading">
        <!--<iframe src="http://localhost/games/tri-logic/index.html#/course1/1" style="border:0px; width:100%; height: 100%; overflow: hidden;"></iframe>-->
    </div>
    <div id="iframe" class="">
    </div>
    <div id="gameInventory" class=""> </div>

    <!--Carrega o JQuery-->
    <script src="node_modules/jquery/dist/jquery.min.js" type="text/javascript"></script>

    <!--Define o cache do AJAX como falso, para obrigar o navegador a carregar sempre as diferenças-->
    <script>
        $.ajaxSetup({
            cache: false
        });
    </script>

    <!--Carrega o Phaser para ser usado no script do jogo-->
    <script src="node_modules/phaser/build/phaser.min.js" type="text/javascript"></script>

    <!--Carrega o jogo em si, compilado pelo gulp no dist.min.js (TODOS os arquivos do /src/)-->
    <script src="js/build/dist.min.js" type="text/javascript"></script>
</body>

</html>